.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.372432,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.372432,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.372432,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.378175,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.378175,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.378175,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m5{transform:matrix(0.406160,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.406160,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.406160,0.000000,0.000000,0.400000,0,0);}
.m2{transform:matrix(0.406183,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.406183,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.406183,0.000000,0.000000,0.400000,0,0);}
.m4{transform:matrix(0.450880,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.450880,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.450880,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-42.742184px;}
._4{margin-left:-7.071408px;}
._2{margin-left:-5.339600px;}
._1{margin-left:-3.518000px;}
._0{margin-left:-1.974800px;}
.fc2{color:rgb(31,26,23);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,31,32);}
.fs0{font-size:28.000000px;}
.fs1{font-size:29.715334px;}
.fs3{font-size:32.000000px;}
.fs9{font-size:37.444000px;}
.fs5{font-size:46.359258px;}
.fs4{font-size:48.000000px;}
.fs2{font-size:58.597235px;}
.fs6{font-size:60.431728px;}
.fs8{font-size:77.056000px;}
.fs7{font-size:83.296000px;}
.y0{bottom:-0.800000px;}
.y1{bottom:274.942880px;}
.y21{bottom:310.898560px;}
.y2{bottom:311.772000px;}
.y20{bottom:329.304320px;}
.y3{bottom:345.340640px;}
.y1f{bottom:347.710400px;}
.y4{bottom:378.880160px;}
.y14{bottom:395.323840px;}
.y13{bottom:427.497760px;}
.y12{bottom:459.671680px;}
.y11{bottom:491.846080px;}
.y10{bottom:524.020480px;}
.yf{bottom:556.194880px;}
.ye{bottom:588.368800px;}
.yd{bottom:620.542720px;}
.yc{bottom:652.717120px;}
.yb{bottom:684.891520px;}
.ya{bottom:717.065440px;}
.y9{bottom:749.239360px;}
.y8{bottom:781.413760px;}
.y7{bottom:813.588160px;}
.y6{bottom:845.762080px;}
.y5{bottom:877.936000px;}
.y15{bottom:915.484480px;}
.y18{bottom:959.244160px;}
.y17{bottom:991.322880px;}
.y16{bottom:1023.401920px;}
.y1b{bottom:1067.217760px;}
.y19{bottom:1105.222880px;}
.y1e{bottom:1106.716960px;}
.y1d{bottom:1148.037440px;}
.y1a{bottom:1177.366720px;}
.y1c{bottom:1189.357920px;}
.h2{height:20.384000px;}
.h3{height:21.692194px;}
.h5{height:23.360000px;}
.hb{height:27.259232px;}
.hc{height:27.334120px;}
.h7{height:33.842259px;}
.h6{height:35.040000px;}
.h4{height:42.658787px;}
.h8{height:44.115161px;}
.ha{height:56.250880px;}
.h9{height:60.806080px;}
.h0{height:1347.023680px;}
.h1{height:1348.000000px;}
.w0{width:952.440960px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x1{left:70.282400px;}
.x2{left:71.698400px;}
.x5{left:77.352320px;}
.xa{left:85.032160px;}
.x6{left:92.712480px;}
.x7{left:145.358400px;}
.x8{left:187.209120px;}
.x3{left:218.910400px;}
.x12{left:262.346652px;}
.x11{left:272.857261px;}
.x10{left:281.435360px;}
.xb{left:320.743520px;}
.x9{left:322.647520px;}
.xd{left:360.533440px;}
.xe{left:403.047096px;}
.x4{left:495.459360px;}
.xf{left:556.850199px;}
.xc{left:620.440000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-35.618486pt;}
._4{margin-left:-5.892840pt;}
._2{margin-left:-4.449667pt;}
._1{margin-left:-2.931667pt;}
._0{margin-left:-1.645667pt;}
.fs0{font-size:23.333333pt;}
.fs1{font-size:24.762779pt;}
.fs3{font-size:26.666667pt;}
.fs9{font-size:31.203333pt;}
.fs5{font-size:38.632715pt;}
.fs4{font-size:40.000000pt;}
.fs2{font-size:48.831029pt;}
.fs6{font-size:50.359773pt;}
.fs8{font-size:64.213333pt;}
.fs7{font-size:69.413333pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:229.119067pt;}
.y21{bottom:259.082133pt;}
.y2{bottom:259.810000pt;}
.y20{bottom:274.420267pt;}
.y3{bottom:287.783867pt;}
.y1f{bottom:289.758667pt;}
.y4{bottom:315.733467pt;}
.y14{bottom:329.436533pt;}
.y13{bottom:356.248133pt;}
.y12{bottom:383.059733pt;}
.y11{bottom:409.871733pt;}
.y10{bottom:436.683733pt;}
.yf{bottom:463.495733pt;}
.ye{bottom:490.307333pt;}
.yd{bottom:517.118933pt;}
.yc{bottom:543.930933pt;}
.yb{bottom:570.742933pt;}
.ya{bottom:597.554533pt;}
.y9{bottom:624.366133pt;}
.y8{bottom:651.178133pt;}
.y7{bottom:677.990133pt;}
.y6{bottom:704.801733pt;}
.y5{bottom:731.613333pt;}
.y15{bottom:762.903733pt;}
.y18{bottom:799.370133pt;}
.y17{bottom:826.102400pt;}
.y16{bottom:852.834933pt;}
.y1b{bottom:889.348133pt;}
.y19{bottom:921.019067pt;}
.y1e{bottom:922.264133pt;}
.y1d{bottom:956.697867pt;}
.y1a{bottom:981.138933pt;}
.y1c{bottom:991.131600pt;}
.h2{height:16.986667pt;}
.h3{height:18.076828pt;}
.h5{height:19.466667pt;}
.hb{height:22.716027pt;}
.hc{height:22.778433pt;}
.h7{height:28.201882pt;}
.h6{height:29.200000pt;}
.h4{height:35.548989pt;}
.h8{height:36.762635pt;}
.ha{height:46.875733pt;}
.h9{height:50.671733pt;}
.h0{height:1122.519733pt;}
.h1{height:1123.333333pt;}
.w0{width:793.700800pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x1{left:58.568667pt;}
.x2{left:59.748667pt;}
.x5{left:64.460267pt;}
.xa{left:70.860133pt;}
.x6{left:77.260400pt;}
.x7{left:121.132000pt;}
.x8{left:156.007600pt;}
.x3{left:182.425333pt;}
.x12{left:218.622210pt;}
.x11{left:227.381051pt;}
.x10{left:234.529467pt;}
.xb{left:267.286267pt;}
.x9{left:268.872933pt;}
.xd{left:300.444533pt;}
.xe{left:335.872580pt;}
.x4{left:412.882800pt;}
.xf{left:464.041833pt;}
.xc{left:517.033333pt;}
}
